On Mon, Nov 23, 2015 at 3:15 PM, Paul Cheng <paul.p.cheng@medtronic.com> wrote:

Hi,

 

The 1.12.x plugins seem to be the same as the 1.10.x from http://subclipse.tigris.org, is this a mistake?


No, it is not a mistake.  It is explained in the info on the home page.
 

Also, for 1.10.x release, the feature to “compare with the latest repository” at the folder level doesn’t seem to work (at project level is OK), did anybody report this issue before?


I do not recall.  There is a link to search issues on the home page though.
 

Is there a fix?


There are no fixes not in the current release.

--